* {
	box-sizing: border-box;
	transition: .4s;
}
.fancybox-container *,
.fancybox-container {
	transition: none;
}
.fancybox-button svg path {
	fill: #fff;
}
strong {
	font-weight: 700;
}
body {
	padding-right: 0 !important;
	background: #fff;
	position: relative;
	font-family: "Manrope", sans-serif;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 140%; 
	overflow-x: hidden;
}
textarea, input {
	font-family: "Manrope", sans-serif;
}
.compensate-for-scrollbar {
	margin-right: 0 !important;
}
a {
	text-decoration: none;
	outline: none !important;
	font-size: inherit;
	color: inherit;
}
i {
	font-style: italic;
}

h2,h3,h4 {
	font-family: "Onest", sans-serif;
}

@media (max-width: 1024px) {
	
}
@media (max-width: 768px) {
	
}
body > div {
	overflow-x: hidden;
}

/* header */

#header {
	position: fixed;
	top: 0;
	width: 1332px;
	left: calc((100% - 1332px)/2);
	z-index: 5;
	border-radius: 0 0 20px 20px;
	background: #FFF;
	box-shadow: 2px 2px 20px 0 rgba(108, 118, 132, 0.05), 1px 3px 15px 0 rgba(108, 118, 132, 0.07);
}
#header .container {
	width: 100%;
	padding: 14px 14px 14px 22px;
}
.header-logo {
	width: 138px;
}
.header-logo img {
	width: 100%;
}
.header-search-btn {
	width: 26px;
	height: 26px;
	background: url("../img/search-btn.svg") no-repeat center center / 100%;
	margin: 0 24px 0 32px;
}
.header-menu {
	margin-left: auto;
	gap: 24px;
	margin-right: auto;
}
.header-menu-item {
	position: relative;
}
.header-menu-item > a {
	padding: 10px 8px;
	font-size: 14px;
	color: #6C7684;
	font-weight: 500;
}
.header-menu-item.has-child > a {
	padding: 10px 34px 10px 8px;
	position: relative;
}
.header-menu-item.has-child > a:before {
	content: "";
	width: 18px;
	height: 18px;
	background: url("../img/vector-bottom.svg") no-repeat center center;
	position: absolute;
    right: 8px;
    top: 10px;
    transition: .4s;
}
.header-menu-item > a:hover,
.header-menu-item.has-child > a.open {
	color: #21272A;
}
.header-menu-item.has-child > a:hover:before,
.header-menu-item.has-child > a.open:before {
	background: url("../img/vector-bottom-active.svg") no-repeat center center;
}
.header-menu-item.has-child > a.open:before {
	transform: rotate(180deg);
}
.header-menu-item-child {
	width: 200px;
	border-radius: 12px;
	background: #FFF;
	box-shadow: 0 0 15px 0 rgba(108, 118, 132, 0.15);
	position: fixed;
	padding: 12px;
	margin-top: 52px;
	margin-left: -38px;
	opacity: 0;
	pointer-events: none;
}
.header-menu-item-child a {
	color: #6C7684;
}
.header-menu-item-child a:not(:last-child) {
	display: block;
	margin-bottom: 16px;
}
.header-menu-item-child a:hover {
	color: #21272A;
}

.header-overlay {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
	background: rgba(33, 39, 42, 0.50);
	opacity: 0;
	transition: .4s;
	pointer-events: none;
}

.header-search {
	width: 1332px;
	position: fixed;
	top: 108px;
	gap: 16px;
	opacity: 0;
	pointer-events: none;
}
.header-search-input {
	width: calc(100% - 300px - 432px);
	border-radius: 14px;
	background: #F3F4F8 url("../img/search-btn.svg") no-repeat center left 16px;
	padding: 21px 20px 21px 58px;
	font-size: 14px;
	border: none;
}
.header-search-input::placeholder {
	color: #6C7684;
}

.header-menu-item-catalog-wrapper {
	position: fixed;
	border-radius: 24px;
	background: #FFF;
	box-shadow: 0 0 15px 0 rgba(108, 118, 132, 0.15);
	padding: 32px;
	display: flex;
	margin-top: 52px;
	width: 1332px;
	left: calc(100%/2 - 1332px/2);
	height: 546px;
	opacity: 0;
	pointer-events: none;
}
.header-menu-item-catalog {
	display: flex;
	flex-flow: column wrap;
	gap: 30px;
	row-gap: 40px;
	width: 100%;
}
.header-menu-item-catalog .catalog-item {
	width: max-content;
	max-width: 192px;
}
.header-menu-item-catalog .catalog-item-head {
	font-size: 18px;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: -0.18px;
	margin-bottom: 24px;
}
.header-menu-item-catalog .catalog-item-head a:hover {
	color: #8A8178;
}
.header-menu-item-catalog .catalog-item-list li a {
	font-size: 14px;
}
.header-menu-item-catalog .catalog-item-list li:not(:last-child) {
	margin-bottom: 4px;
}
.header-menu-item-catalog .catalog-item-list li a.new:after {
	content: "new";
	border-radius: 16px;
	background: #FD9E2D;
	padding: 0 4px;
	color: #fff;
	margin-left: 8px;
	font-size: 12px;
}
.header-menu-item-catalog .catalog-item-list li a.sale:after {
	content: "new";
	border-radius: 16px;
	background: #9F6ED7;
	padding: 0 4px;
	color: #fff;
	margin-left: 8px;
	font-size: 12px;
}

.search-open .header-overlay,
.child-open .header-overlay,
.catalog-open .header-overlay,
.search-open .header-search,
.child-open .header-menu-item-child,
.catalog-open .header-menu-item-catalog-wrapper {
	opacity: 1;
	pointer-events: initial;
}

.header-menu-contacts {
	display: none;
}
.header-burger {
	display: none;
}

@media (max-width: 1332px) {
	#header {
		width: 100%;
		left: 0;
	}
	.header-search {
		width: 100%;
		left: 0;
	}
	.header-search-input {
		width: calc(100% - 200px);
	}
	.header-menu-item-catalog {
		width: 100%;
		left: 0;
		flex-flow: wrap;
		height: auto;
		gap: 0;
		row-gap: 12px;
	}
    .header-menu-item-catalog .catalog-item {
        width: calc(25% - 6px);
        max-width: initial;
    }
    .header-menu-item-catalog-wrapper {
        width: 100%;
        left: 0;
        height: calc(100vh - 130px);
        overflow-y: scroll;
    }
}
@media (max-width: 1172px) {
	.header-menu {
		gap: 8px;
	}
}
@media (max-width: 1080px) {
	#header .button.dark-button {
		display: none;
	}
}
@media (max-width: 890px) {
	#header .container {
		padding: 10px 20px;
	}
	.header-burger {
		display: block;
		width: 28px;
		height: 28px;
		position: relative;
	}
	.header-burger:before {
		content: "";
		width: 100%;
		height: 100%;
		background: url("../img/burger-icon.svg") no-repeat center center / 100%;
		position: absolute;
		top: 0;
		transition: .4s;
	}
	.header-burger:after {
		content: "";
		width: 100%;
		height: 100%;
		background: url("../img/burger-icon-close.svg") no-repeat center center / 18px;
		position: absolute;
		top: 0;
		transition: .4s;
		transform: scale(0);
	}
	.header-menu-open .header-burger:before {
		transform: scale(0);
	}
	.header-menu-open .header-burger:after {
		transform: scale(1);
	}
	.header-search-btn {
		margin: 0 20px 0 auto;
	}
	.header-search {
		top: 13px;
		justify-content: flex-start;
		padding-left: 20px;
	}
	.header-search-input {
		width: calc(100% - 62px);
		padding: 10px 70px 10px 20px;
		border-radius: 8px;
		border: 1px solid #3063A8;
		background: #f3f4f8;
	}
	.header-search-button {
		font-size: 0px;
		width: 24px;
		height: 24px;
		background: url(../img/search-btn.svg) no-repeat center center / 100%;
		padding: 0;
		right: 80px;
		position: absolute;
	}
	.header-menu {
		position: fixed;
		width: 100vw;
		height: calc(100vh - 60px);
		top: 60px;
		background: #fff;
		left: 0;
		display: block;
		opacity: 0;
		pointer-events: none;
		padding: 20px 0 80px 0;
		overflow: scroll;
	}
	.header-menu-open .header-overlay,
	.header-menu-open .header-menu {
		opacity: 1;
		pointer-events: initial;
	}
	.header-menu-open #header {
		border-radius: 0;
	}
	.header-menu-contacts {
		display: block;
		padding: 20px;
	}
	.header-menu-contacts .email {
		display: block;
		margin-bottom: 15px;
		padding-left: 31px;
		font-weight: 600;
		background: url("../img/mobile-contacts-email.svg") no-repeat top 2px left;
	}
	.header-menu-contacts .phone {
		display: block;
		margin-bottom: 15px;
		padding-left: 31px;
		font-weight: 600;
		background: url("../img/mobile-contacts-phone.svg") no-repeat top 2px left;
	}
	.header-menu-contacts-soc {
		gap: 12px;
	}
	.header-menu-contacts-soc a {
		gap: 8px;
		padding: 8px 15px;
		border-radius: 30px;
		border: 1px solid #333537;
	}
	.header-menu-item {
		border-bottom: 1px solid rgba(213, 213, 213, 0.90);
	}
	.header-menu-item.has-child > a,
	.header-menu-item > a {
		display: block;
		font-size: 18px;
		color: #333537;
		padding: 10px 20px;
		background: none;
	}
	.header-menu-item.has-child > a:before,
	.header-menu-item > a:before {
		content: "";
		width: 10px;
		height: 10px;
		background: url("../img/right-vector.svg") no-repeat center center / 100%;
		position: absolute;
        right: 20px;
        top: 18px;
        transition: .4s;
	}


	.header-menu-item-child {
        width: 100%;
        position: relative;
        margin: 0;
        opacity: 0;
        pointer-events: initial;
        box-shadow: none;
        padding: 0;
        height: 0px;
        overflow: hidden;
	}
	.header-menu-item-child a {
		padding:0 20px;
	}
	.header-menu-item[data-name="О компании"] > a.open:before {
		transform: rotate(90deg);
	}
	.header-menu-item-child a:not(:last-child) {
		margin-bottom: 8px;
	}
	.header-menu-item[data-name="О компании"] > a.open + .header-menu-item-child {
		height: auto;
		opacity: 1;
		padding-bottom: 12px;
	}
	.header-menu-item-catalog-wrapper {
		display: block;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        box-shadow: none;
        opacity: 1;
        pointer-events: initial;
        margin: 0;
        padding: 0 20px;
        height: 0px;
        overflow: hidden;
        opacity: 0;
	}
	.header-menu-item[data-name="Каталог"] > a.open:before {
		transform: rotate(90deg);
	}
	.header-menu-item[data-name="Каталог"] > a.open + .header-menu-item-catalog-wrapper {
		height: auto;
		opacity: 1;
		padding-bottom: 12px;
	}
	.header-menu-item-catalog {
		gap: 16px;
	}
	.header-menu-item-catalog .catalog-item-head {
		font-size: 14px;
		margin-bottom: 0px;
		position: relative;
	}
	.header-menu-item-catalog .catalog-item-head:before {
		content: "";
		width: 10px;
		height: 10px;
		background: url("../img/right-vector.svg") no-repeat center center / 100%;
		position: absolute;
        right: 0px;
        top: 3px;
        transition: .4s;
	}
	.header-menu-item-catalog .catalog-item-head.open:before {
		transform: rotate(90deg);
	}
	.header-menu-item-catalog .catalog-item {
		width: 100%;
	}
	.header-menu-item-catalog .catalog-item-list {
		height: 0px;
		overflow: hidden;
		opacity: 0;
	}
	.header-menu-item-catalog .catalog-item-list li a {
		font-size: 13px;
	}
	.header-menu-item-catalog .catalog-item-head.open + .catalog-item-list {
		height: auto;
		opacity: 1;
		padding-top: 12px;
	}
}

/* main */

#main {
	height: 800px;
	border-radius: 0 0 24px 24px;
	overflow: hidden;
	background: var(--Gradient, linear-gradient(90deg, #D8D6E1 19.34%, #A0A8C2 94.39%));
	position: relative;
}
.main-progressbar {
	position: absolute;
	bottom: 65px;
	width: 340px;
	left: calc(50% - 170px);
	height: 3px;
	border-radius: 100px;
	background: rgba(255, 255, 255, 0.24);
	z-index: 3;
}
.main-progressbar .swiper-scrollbar-drag {
	border-radius: 100px;
	background: #FFF;
}
.main-slide {
	position: relative;
	padding-top: 258px;
}
.main-slide .h1 {
	margin-bottom: 16px;
}
.main-slide .h1 + p {
	color: #6C7684;
	margin-bottom: 24px;
}
.main-slide > img {
	position: absolute;
	bottom: 0;
	right: 0;
	max-height: 100%;
}
@media (max-width: 1220px) {
	.main-slide > img {
		max-width: 600px;
	}
}
@media (max-width: 895px) {
	#main {
		height: auto;
		padding-bottom: 40px;
	}
	.main-slide {
		padding-top: 46px;
	}
	.main-slide > img {
		width: 450px;
		position: relative;
		max-width: 100%;
		left: -30px;
	}
}
@media (max-width: 768px) {
	.main-progressbar {
		bottom: 68px;
		width: calc(100% - 40px);
		left: 20px;
	}
}

/* small-cat */

#small-cat {
	padding: 40px 0;
}
.small-cat {
	overflow: visible;
}
.small-cat .swiper-wrapper {
	justify-content: center;
}
.small-cat-item {
	width: 120px;
	text-align: center;
}
.small-cat-item-img {
	width: 120px;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: 1px solid #E8E8E8;
	margin-bottom: 23px;
	position: relative;
}
.small-cat-item img {
	position: relative;
	z-index: 2;
}
.small-cat-item:hover {
	transform: scale(1.05);
}
.small-cat-item-text {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: -0.18px;
}
.small-cat-item-img:before {
	content: "";
	width: 126px;
	height: 126px;
	border: 3px solid #9EC24B;
	position: absolute;
	top: -7px;
	left: -7px;
	opacity: 0;
	border-radius: 50%;
}
.small-cat-item.active .small-cat-item-img:before {
	opacity: 1;
}

#stories {
	width: 400px;
	height: 710px;
	border-radius: 16px;
	padding: 0;
	cursor: pointer;
	overflow: visible;
}
#stories.modal .fancybox-close-small {
	top: -60px;
	right: 0;
	display: none;
}
.stories-dots {
	position: absolute;
	top: 16px;
	left: 16px;
	right: 16px;
	height: max-content;
	display: flex;
	gap: 5px;
	z-index: 10;
	align-items: center;
	justify-content: center;
}
.stories-dot {
	flex: 1;
	width: 46px;
	border-radius: 100px;
	height: 3px;
	background: #6C7684;
	overflow: hidden;
}
.stories-dot-progress {
	height: 100%;
	background: #fff;
	border-radius: 100px;
	width: 0%;
	transition: width 0.1s linear;
}
.stories {
	height: 100%;
	position: relative;
}
.stories-wrapper {
	height: 100%;
	position: relative;
}
.stories-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
	opacity: 0;
	transition: opacity 0.3s ease;
	border-radius: 16px;
	overflow: hidden;
}
.stories-item.active {
	opacity: 1;
}
.stories-item > img {
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.stories-item-bottom {
	margin: 0 auto 16px auto;
	width: calc(100% - 32px);
	position: relative;
	z-index: 3;
}
.stories-item-bottom .name {
	color: #FFF;
	font-size: 32px;
	font-weight: 600;
	line-height: 120%;
	margin-bottom: 16px;
}
.stories-item-bottom .text {
	color: #FFF;
	margin-bottom: 16px;
}
.stories-item-bottom .button {
	width: 100%;
}

@media (max-width: 1290px) {
	.small-cat .swiper-wrapper {
		justify-content: flex-start;
	}
}
@media (max-width: 768px) {
	#small-cat {
		padding: 54px 0 40px 0;
	}
	#stories {
		width: 100vw;
		height: 100vh;
		border-radius: 0;
		background: transparent;
	}
	.stories-dots {
		top: 20px;
		left: 20px;
		right: 20px;
	}
	.small-cat-item:hover {
		transform: none;
	}
}

/* products */

#products {
	padding: 80px 0 20px 0;
}
#products .h2 {
	margin-bottom: 40px;
}
.products {
	gap: 20px;
	row-gap: 32px;
}
.products-item {
	width: calc(100%/5 - 80px/5);
	position: relative;
}
.tags .products-item,
.search .products-item {
	width: calc(100%/3 - 40px/3);
}
.products-item a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.products-item:before {
	position: absolute;
	top: 8px;
	left: 8px;
	padding: 12px;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	border-radius: 12px;
}
.products-item.sale:before {
	content: "sale";
	background: #FD9E2D;
}
.products-item.top:before {
	content: "Топ-продаж";
	background: #9F6ED7;
}
.products-item.w-33 {
	width: calc((100% / 5) + (100% / 5 - 60px / 5));
}
.products-item-img {
	width: 100%;
	height: 232px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 16px;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(0,0,0, 0.05);
}
.products-item-img img {
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.products-item:hover .products-item-img {
	box-shadow: 0 0 15px rgba(0,0,0, 0.25);
}
.products-item:hover .products-item-img img {
	transform: scale(1.05);
}
.products-item-name {
	display: block;
	font-size: 24px;
}
@media (max-width: 1252px) {
	.products-item,
	.tags .products-item,
	.search .products-item {
		width: calc(50% - 10px) !important;
	}
	.products-item-name {
		font-size: 20px;
	}
}
@media (max-width: 768px) {
	#products {
		padding: 25px 0 60px 0;
	}
	#products:not(.cat) .h2 {
		text-align: center;
		margin-bottom: 25px;
	}
	#products .h2 {
		margin-bottom: 25px;
	}
	.products {
		gap: 10px;
		row-gap: 38px;
	}
	.products-item,
	.tags .products-item,
	.search .products-item {
		width: calc(50% - 5px) !important;
	}
	.products-item-img {
		height: 187px;
		overflow: hidden;
	}
    .products-item-img img {
    	max-width: 100%;
    	max-height: 100%;
    }
    .products-item-name {
    	font-size: 18px;
    }
    .products-item:before {
    	display: none;
    }
    #stories.modal .fancybox-close-small {
    	top: 40px;
    	right: 20px;
    	display: block;
    }
}

/* main-alert */

 .main-alert {
	background: #1a1a1c;
	border-radius: 24px;
	padding: 56px;
	gap: 118px;
	position: relative;
	z-index: 2;
}
.main-alert .h2 {
	max-width: 445px;
}
.main-alert-info {
	max-width: 397px;
}
.main-alert-info p {
	margin-bottom: 24px;
	color: #E8E8E8;
}
@media (max-width: 1162px) {
	.main-alert {
		gap: 32px;
	}
}
@media (max-width: 768px) {
	#breadcrumbs ~ #main-alert {
		padding: 48px 0;
	}
	#main-alert {
		padding: 0;
	}
	#main-alert .container {
		padding: 0;
	}
	.main-alert {
		text-align: center;
		gap: 26px;
		padding: 40px 20px;
	}
	.main-alert .h2 {
		width: 100%;
		max-width: 100%;
	}
	.main-alert-info {
		max-width: 100%;
	}
	.main-alert-info .button {
		margin: 0 auto;
		width: 100%;
	}
	.cases-template-default #main-alert {
		margin-bottom: 40px;
	}
}

/* case-list */

#case-list {
	border-radius: 40px;
	background: #F3F4F8;
}
#cases-main .h2 {
	margin-bottom: 40px;
}
.case-list-item {
	width: 400px;
	border-radius: 20px;
	background: #FFF;
	height: auto;
}
.case-list-item:not(.swiper-slide):hover {
	box-shadow: 0 0 15px 0 rgba(108, 118, 132, 0.15);
}
.case-list {
	gap: 20px;
}
.case-list-item:not(.swiper-slide) {
	width: calc(100%/3 - 40px/3);
}
.case-list-item-img {
	width: 100%;
	height: 252px;
	display: block;
	overflow: hidden;
	border-radius: 20px;
}
.case-list-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.case-list-item-info {
	padding: 24px 20px;
}
.case-list-item-info .text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.case-list-item-info .name {
	font-size: 20px;
	display: block;
	margin-bottom: 16px;
}

@media (max-width: 1320px) {
	.case-list-slider {
		overflow: visible;
	}
}
@media (max-width: 1024px) {
	.case-list-item:not(.swiper-slide) {
		width: calc(100%/2 - 10px);
	}
}
@media (max-width: 768px) {
	#case-list {
		padding: 80px 0 56px 0;
		border-radius: 0;
	}
	.home #case-list {
		margin-top: -40px;
	}
	#case-list .container {
		position: relative;
		padding-bottom: 22px;
	}
	.case-list-item {
		border-radius: 12px;
	}
	.case-list-item.swiper-slide {
		width: 280px;
	}
	.case-list-item.swiper-slide .case-list-item-img {
		height: 180px;
		border-radius: 12px;
	}
	.case-list-item-info {
		padding: 16px;
	}
	.case-list-item-info .name {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.case-list-item-info .text {
		font-size: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.case-list-item:not(.swiper-slide) {
		width: 100%;
	}
}

/* map */

#map-block .h2 {
	margin-bottom: 24px;
}
#map-block .h2 + p {
	max-width: 784px;
	margin-bottom: 24px;
	color: #6C7684;
}
#map-circles {
	width: 1240px;
	height: 690px;
	background: url("../img/map.svg") no-repeat center center / 100%;
	position: relative;
	margin: 0 auto;
}
#map-circles > div {
	position: absolute;
	width: 24px;
	height: 24px;
	background: url("../img/Point.svg") no-repeat center center / 100%;
}
#tool-1 {
	top: 72%;
	left: 28%;
}
#tool-2 {
	top: 55%;
	left: 15%;
}
#tool-3 {
	top: 66.5%;
	left: 33%;
}
#tool-4 {
	top: 66%;
	left: 27%;
}
#tool-5 {
	top: 73.5%;
	left: 19%;
}
#tool-6 {
	top: 89%;
	left: 88.5%;
}
#tool-6 {
	top: 73%;
	left: 24%;
}
#tool-7 {
	top: 73%;
	left: 38%;
}
#tool-8 {
	top: 73%;
	left: 33%;
}
#tool-9 {
	top: 80%;
	left: 62%;
}
#tool-10 {
	top: 62%;
	left: 24%;
}
#tool-11 {
	top: 61%;
	left: 38%;
}
#tool-12 {
	top: 61%;
	left: 44%;
}
#tool-13 {
	top: 55%;
	left: 41%;
}
#tool-14 {
	top: 60%;
	left: 41%;
}
#tool-15 {
	top: 86%;
	left: 90%;
}
#tool-16 {
	top: 87%;
	left: 87%;
}
#tool-17 {
	top: 72%;
	left: 45%;
}
#tool-18 {
	top: 75%;
	left: 50%;
}
#tool-19 {
	top: 74%;
	left: 56%;
}
#tool-20 {
    top: 78%;
    left: 59%;
}
#map-circles > div:before {
	content: attr(data-name);
	border-radius: 5px;
	background: #FFF;
	padding: 6px 28px;
	position: absolute;
	color: #1D1D1D;
	font-size: 20px;
	font-weight: 400;
	line-height: 140%;
	transform: translate(10px, 30px);
	display: none;
	width: max-content;
}
#map-circles > div:hover:before {
	display: block;
	z-index: 10;
}
@media (max-width: 1320px) {
	#map-circles {
		zoom: .5;
	}
}
@media (max-width: 768px) {
	#map-block {
		padding: 60px 0;
	}
	#map-block .h2 {
		margin-bottom: 16px;
	}
	.map-img {
		width: 700px;
		max-width: 700px;
		margin-top: 0px;
	}
	#map-circles {
		zoom: .4;
		margin-top: -20px;
	}
}

/* tags */

#tags {
	background: #F3F4F8;
	padding: 100px 0;
}
#tags .h2 {
	margin-bottom: 40px;
}
.tags {
	gap: 20px;
}
.tags-item {
	width: calc(100%/3 - 40px/3);
	height: 200px;
	border-radius: 12px;
	border: 1px solid #D9D9D9;
	padding: 24px;
	position: relative;
	overflow: hidden;
}
.tags-item-bg {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	opacity: 0;
}
.tags-item:hover .tags-item-bg {
	opacity: 1;
}
.tags-item > * {
	position: relative;
	z-index: 3;
}
.tags-item svg {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.tags-item-name {
	font-size: 24px;
	letter-spacing: -0.24px;
	margin-bottom: 12px;
	display: block;
	margin-bottom: 12px;
	max-width: 240px;
}
.tags-item-text {
	width: 194px;
	display: block;
	color: #6C7684;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
@media (max-width: 1320px) {
	.tags-item:hover .tags-item-bg {
		opacity: 0;
	}
}
@media (max-width: 1190px) {
	.tags-item {
		width: calc(50% - 10px);
	}
}
@media (max-width: 768px) {
	.tags-item {
		width: 100%;
	}
	#tags {
		padding: 65px 0 32px 0;
	}
	.tags-item-name {
		max-width: 100%;
	}
	#tags .h2 {
		margin-bottom: 28px;
	}
}

/* blog */

#blog {
	background: #F3F4F8;
}
#blog-main .h2 {
	margin-bottom: 40px;
}
.blog {
	gap: 20px;
	row-gap: 46px;
}
.blog-item {
	width: 400px;
	border-radius: 20px;
	position: relative;
	height: auto;
}
.blog-item:not(.swiper-slide) {
	width: calc(100%/3 - 40px/3);
}
.blog-item:hover {
	background: #F3F4F8;
}
.blog-item.swiper-slide:hover {
	background: #fff;
}
.blog-item-img {
	display: block;
	width: 100%;
	height: 252px;
	border-radius: 20px;
	overflow: hidden;
}
.blog-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blog-item-info {
	padding: 24px 20px 84px 20px;
}
.blog-item-info .name {
	font-size: 20px;
	display: block;
	margin-bottom: 16px;
}
.blog-item-info .text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.blog-item-info .bottom {
	position: absolute;
	bottom: 24px;
	left: 20px;
	width: calc(100% - 40px);
	gap: 32px;
}
.blog-item-info .bottom-date {
	color: #8A8178;
}
.blog-item-info .bottom-link {
	width: 26px;
	height: 26px;
	background: url("../img/blog-arrow.svg") no-repeat center center / 100%;
}
.blog-item:hover .blog-item-info .bottom-link {
	transform: translateX(12px);
}

#blog-in {
	padding-bottom: 90px;
}
.blog-in-date {
	color: #014B56;
	font-size: 14px;
}
#blog-in .h2 {
	margin: 16px 0 24px 0;
}
.blog-in-img {
	width: 100%;
	border-radius: 20px;
	overflow: hidden;
}
.blog-in-img img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.navigation {
	width: 100%;
}
.nav-links {
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 8px;
}
.nav-links .next,
.nav-links .prev {
	display: none !important;
}
.nav-links .page-numbers {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	font-size: 16px;
	font-weight: 500;
	line-height: 26.04px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav-links .page-numbers.current {
	border: 1px solid #8A8178;
	font-weight: 700;
	color: #8A8178;
}

@media (max-width: 1320px) {
	#blog {
		padding: 34px 0;
	}
	#blog .container {
		position: relative;
		padding-bottom: 22px;
	}
	.blog-slider {
		overflow: visible;
	}
	.blog-item.swiper-slide {
		width: 280px;
	}
	.blog-item.swiper-slide .blog-item-img {
		height: 180px;
		border-radius: 12px;
	}
	.blog-item-info {
		padding: 16px 16px 74px 16px;
	}
	.blog-item-info .name {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.blog-item-info .text {
		font-size: 14px;
	}
}
@media (max-width: 1024px) {
	.blog-item:not(.swiper-slide) {
		width: calc(100%/2 - 10px);
	}
}
@media (max-width: 768px) {
	#blog-in .h2 {
		margin: 8px 0 16px 0;
	}
	#blog-main .h2 {
		margin-bottom: 20px;
	}
	#blog-main {
		padding-bottom: 40px;
	}
	#blog-in {
		padding-bottom: 44px;
	}
	.blog {
		row-gap: 10px;
	}
	.blog-item:not(.swiper-slide) {
		width: 100%;
	}
}

/* footer */

#footer {
	background: #21272A;
	padding-top: 100px;
}
.footer-main {
	position: relative;
}
.footer-left-logo {
	width: 154px;
	display: block;
}
.footer-left-logo img {
	width: 100%;
}
.footer-block[data-name="Покупателям"] {
	position: absolute;
	top: 95px;
	left: 0;
}
.footer-block[data-name="Покупателям"] .footer-menu-head span {
	font-size: 0px;
}
.footer-menu-head {
	font-size: 20px;
	gap: 12px;
	margin-bottom: 24px;
}
.footer-menu li:not(:last-child) {
	margin-bottom: 16px;
}
.footer-menu li a {
	font-size: 16px;
	font-weight: 500;
}
.footer-contacts {
	max-width: 304px;
}
.footer-contacts > a {
	display: block;
	margin-bottom: 16px;
}
.footer-contacts-recv p {
	font-size: 14px;
}
.footer-contacts-recv p:not(:last-child) {
	margin-bottom: 16px;
}
.footer-contacts-soc {
	gap: 8px;
	margin-top: 24px;
}
.footer-contacts-soc a {
	width: 40px;
	height: 40px;
	position: relative;
	border: 1px solid #D9D9D9;
	border-radius: 50%;
}
.footer-contacts-soc a img {
	width: 100%;
	position: absolute;
}
.footer-contacts-soc a img:nth-child(2) {
	opacity: 0;
}
.footer-contacts-soc a:hover {
	border: 1px solid #8A8178;
	background: #8A8178;
}
.footer-contacts-soc a:hover img:nth-child(1) {
	opacity: 0;
}
.footer-contacts-soc a:hover img:nth-child(2) {
	opacity: 1;
}
.footer-bottom {
	margin-top: 60px;
	border-top: 1px solid #D9D9D9;
	padding: 24px 0;
}
.footer-bottom > p {
	font-size: 14px;
	opacity: .5;
}
.footer-bottom > a {
	font-size: 14px;
}
.footer-bottom a:hover {
	text-decoration: underline !important;
}
@media (max-width: 1168px) {
	.footer-menu li a {
		font-size: 14px;
	}
}
@media (max-width: 930px) {
	.footer-left {
		width: 100%;
		order: 1;
		margin-bottom: 26px;
	}
	.footer-block[data-name="Покупателям"] {
		position: relative;
		top: 0;
		order: 4;
		width: calc(100%/3 - 36px/3);
	}
	.footer-block[data-name="О компании"] {
		width: calc(100%/3 - 36px/3);
		order: 5;
	}
	.footer-block[data-name="Каталог"] {
		width: calc(100%/3 - 36px/3);
		order: 3;
	}
	.footer-contacts {
		order: 2;
		width: 100%;
		margin-bottom: 40px;
		max-width: 100%;
	}
	.footer-bottom {
		gap: 16px;
	}
	.footer-bottom > * {
		width: 100%;
	}
}
@media (max-width: 768px) {
	.footer-block[data-name="Покупателям"] {
		width: calc(50% - 18px);
	}
	.footer-block[data-name="О компании"] {
		width: calc(50% - 18px);
	}
	.footer-block[data-name="Каталог"] {
		width: 100%;
		margin-bottom: 60px;
	}
	#footer {
		padding-top: 62px;
	}
	.footer-contacts .footer-menu-head {
		display: none;
	}
	.footer-contacts-soc {
		margin-top: 30px;
	}
	.footer-menu li:not(:last-child) {
		margin-bottom: 18px;
	}
	.footer-bottom {
		margin-top: 52px;
		padding: 38px 0 54px 0;
	}
	.footer-block[data-name="Покупателям"] .footer-menu-head {
		font-size: 0px;
	}
	.footer-block[data-name="Покупателям"] .footer-menu-head span {
		font-size: 20px;
		position: relative;
		top: 2px;
	}
}
@media (max-width: 378px) {
	.footer-menu-head {
		font-size: 17px;
	}
	.footer-block[data-name="Покупателям"] .footer-menu-head span {
		font-size: 17px;
	}
}
@media (max-width: 352px) {
	.footer-block[data-name="Покупателям"] {
		width: 100%;
	}
	.footer-block[data-name="О компании"] {
		width: 100%;
		margin-top: 40px;
	}
}

#seo-text h2 {
	margin-bottom: 16px;
}
#seo-text p:not(:last-child) {
	margin-bottom: 16px;
}

/* breadcrumbs */

#breadcrumbs {
	padding: 138px 0 20px 0;
	overflow: visible;
}
.breadcrumbs {
	display: flex;
	gap: 30px;
	row-gap: 0px;
	flex-flow: wrap;
}
.breadcrumbs > li {
	position: relative;
}
.breadcrumbs > li > a {
	color: #6C7684;
	font-size: 14px;
	position: relative;
}
.breadcrumbs > li > span {
	font-size: 14px;
}
.breadcrumbs > li > a:before {
	content: "/";
	position: absolute;
	color: #6C7684;
	font-size: 14px;
	right: -17px;
	top: -1px;
}
.breadcrumbs > .has-child > a {
	padding-right: 24px;
	background: url("../img/cat-arrow.svg") no-repeat center right;
}
.breadcrumbs > .has-child > a:after {
	content: "";

}
.breadcrumbs-list {
	width: max-content;
	max-width: 600px;
	position: absolute;
	background: #fff;
	padding: 8px 16px;
	border-radius: 16px;
	box-shadow: 2px 2px 20px 0 rgba(108, 118, 132, 0.05), 1px 3px 15px 0 rgba(108, 118, 132, 0.07);
	opacity: 0;
	pointer-events: none;
	z-index: 3;
	max-height: 640px;
	overflow-y: scroll;
}
.breadcrumbs > .has-child:hover > .breadcrumbs-list {
	opacity: 1;
	pointer-events: initial;
}
.breadcrumbs-list li:not(:last-child) {
	margin-bottom: 8px;
}
.breadcrumbs-list li a {
	font-size: 14px;
}

#breadcrumbs ~ #products {
	padding-top: 0;
}
#breadcrumbs ~ #products + #case-list {
	margin-top: 100px;
}
#breadcrumbs ~ #tags {
	background: transparent;
	padding-top: 0;
}


@media (max-width: 1024px) {
	#breadcrumbs {
		padding: 100px 0 20px 0;
	}
	.breadcrumbs-list {
		max-width: 220px;
		max-height: 440px;
	}
}
@media (max-width: 768px) {
	#breadcrumbs ~ #products + #case-list {
		margin-top: 40px;
	}
	#breadcrumbs {
		padding: 84px 0 20px 0;
	}
}

/* region */

.region-map {
	margin: 0 0 60px 0;
	max-width: 100%;
}

.about-block {
	gap: 18px;
}
.about-block-info {
	width: 600px;
}
.about-block-info .content {
	margin-bottom: 24px;
}
.about-block-info .content *,
.about-block-info .content {
	color: #6C7684;
}

@media (max-width: 768px) {
	.region-map {
		width: 700px;
		max-width: 700px;
		margin-top: 0px;
	}
	.about-block-info {
		width: 100%;
	}
}

/* adva */

#adva {
	padding-top: 20px;
}
.adva {
	overflow: visible;
}
.adva-item {
	width: 295px;
	border-radius: 12px;
	background: #F3F4F8;
	padding: 20px;
	height: auto;
}
.adva-item-head {
	font-size: 24px;
	margin-bottom: 20px;
}
.adva-item-text {
	color: #6C7684;
}
@media (max-width: 768px) {
	#adva {
		padding-top: 48px;
	}
}

/* about */

#about {
	background: url("../img/about-bg.png") no-repeat center center / cover;
	padding-top: 254px;
	height: 627px;
	border-radius: 0 0 40px 40px;
	overflow: hidden;
	position: relative;
}
#about:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(254,254,254,.5);
	z-index: 2;
}
.page-template-page-about #about:before {
	display: none;
}
#about.white-block:before {
	background: rgba(0,0,0,.5);
}
#about > * {
	position: relative;
	z-index: 3;
}
.about-small-h {
	font-size: 14px;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: 0.7px;
	margin-bottom: 16px;
	text-transform: uppercase;
}
.cases-template-default .about-small-h ~ p {
	color: #6C7684;
}
.cases-template-default .white-block .about-small-h ~ p {
	color: #fff;
}
.about-mobile-bg {
	display: none;
}
#about h1 {
	margin-bottom: 16px;
	max-width: 720px;
}
@media (max-width: 768px) {
	#about {
		background: url("../img/about-bg-mobile.png") no-repeat center center / cover;
        height: 626px;
        padding: 0 0 58px 0;
        display: flex;
        align-items: flex-end;
        position: relative;
        overflow: hidden;
    }
    .about-small-h {
    	margin-bottom: 10px;
    }
    #about h1 {
    	margin-bottom: 10px;
    }
    .about-mobile-bg {
    	position: absolute !important;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index: 2;
    	display: block;
    }
    .cases-template-default #about {
    	background: none !important;
    }
    .cases-template-default #about:before {
    	content: "";
    	width: 100%;
    	height: 100%;
    	background: rgba(0,0,0,.4);
    	position: absolute;
    	top: 0;
    	left: 0;
    	z-index: 3;
    }
	#about .container {
		position: relative;
		z-index: 4;
	}
	/*
	.cases-template-default #about * {
		color: #fff;
	}
	*/
}

/* reviews */

#reviews .h2,
#gallery .h2 {
	margin-bottom: 38px;
}
#reviews .h2 + div {
	max-width: 100%;
}
#reviews iframe {
	max-width: 100%;
}
@media (max-width: 768px) {
	#reviews .h2,
	#gallery .h2 {
		margin-bottom: 18px;
	}
	#cases-in-info {
		padding: 40px 0;
	}
}

/* gallery */

.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 24px;
  width: 100%;
}
.item {
	display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 16px;
}
.item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item1 {
	grid-row: 1 / span 2;
	grid-column: 1 / span 2;
}
.gallery-hidden {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(3, 1fr);
	gap: 24px;
	width: 100%;
	margin-top: 24px;
}
.item2 { grid-row: 1; grid-column: 3; }
.item3 { grid-row: 1; grid-column: 4; }
.item4 { grid-row: 2; grid-column: 3; }
.item5 { grid-row: 2; grid-column: 4; }
.item6 { grid-row: 3; grid-column: 1; }
.item7 { grid-row: 3; grid-column: 2; }
.item8 { grid-row: 3; grid-column: 3; }
.item9 { grid-row: 3; grid-column: 4; }

@media (max-width: 768px) {
	#gallery {
		padding-bottom: 40px;
	}
	.gallery,
	.gallery-hidden {
		display: flex;
		justify-content: space-between;
		flex-flow: wrap;
		gap: 10px;
	}
	.gallery .item:nth-child(9) {
		display: none;
	}
	.gallery .item,
	.gallery-hidden .item {
		width: calc(50% - 5px);
		height: 58vw;
	}
	.gallery-hidden {
		margin-top: 10px;
	}
}

/* contacats */

#contacts .h2 {
	margin-bottom: 40px;
}
.contacts {
	position: relative;
	padding-right: 420px;
	gap: 20px;
}
.contacts-block {
	width: calc(50% - 10px);
	border-radius: 20px;
	background: #F3F4F8;
	padding: 32px;
	position: relative;
}
.contacts-block:before {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 3000px;
	background: #8A8178;
	position: absolute;
	top: 32px;
	right: 32px;
}
.contacts-block-h {
	font-size: 24px;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: -0.24px;
	margin-bottom: 24px;
}
.contacts-block:last-child {
	width: calc(100% / 3 - 40px / 3);
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.contacts-block:last-child .contacts-block-info {
	margin-bottom: 40px;
}
.contacts-block:last-child .contacts-block-info p:not(:last-child) {
	margin-bottom: 40px;
}
.contacts-block-soc {
	gap: 8px;
}
.contacts-block-soc a {
	border: 1px solid #8A8178;
	border-radius: 50%;
}
.contacts-block-soc a:hover {
	background: #8A8178;
}
.contacts-block-soc a:hover img {
	filter: brightness(0) invert(1);
}
#contacts #map {
	padding: 0;
}

@media (max-width: 1320px) {
	.contacts {
		padding-right: 0;
	}
	.contacts-block:last-child {
		position: relative;
		width: 100%;
	}
}
@media (max-width: 768px) {
	#contacts .h2 {
		margin-bottom: 20px;
	}
	.contacts-block {
		width: 100%;
		padding: 36px 30px;
	}
	.contacts-block-h {
		margin-bottom: 20px;
	}
	.contacts-block:last-child .contacts-block-info p:not(:last-child) {
		margin-bottom: 12px;
	}
	.contacts-block:last-child .contacts-block-info {
		margin-bottom: 8px;
	}
	.contacts-block .button {
		width: 100%;
		font-size: 16px;
		padding: 20px;
	}
	#map {
		margin-top: 21px;
	}
	#contacts {
		padding-bottom: 70px;
	}
}

#map {
	width: 100%;
	height: 500px;
	border-radius: 20px;
	overflow: hidden;
	margin-top: 40px;
}

/* product-in */

#product-in {
	padding-top: 138px;
}
.product-in-left {
	width: calc(100% - 480px - 40px);
}
.product-in-left .h1 {
	margin-bottom: 44px;
	margin-top: 20px;
}
.product-in-gallery-main {
	width: calc(100% - 140px - 20px);
	height: 460px;
	border-radius: 12px;
	overflow: hidden;
}
.product-in-gallery-main.fulls-ize {
	width: 100%;
	height: auto;
}
.product-in-gallery-thumbs {
	width: 140px;
	height: 460px;
}
.product-in-gallery-thumbs.hidden {
	display: none;
}
.product-in-gallery-thumbs .swiper-slide {
	border-radius: 12px;
	height: 140px;
	overflow: hidden;
	cursor: pointer;
}
.product-in-gallery-main .swiper-slide {
	border-radius: 12px;
	overflow: hidden;
}
.product-in-gallery-thumbs .swiper-slide img,
.product-in-gallery-main .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.product-in-right {
	width: 480px;
	border-radius: 24px;
	background: #F3F4F8;
	padding: 32px;
}
.product-in-right .head {
	font-size: 24px;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: -0.24px;
	margin-bottom: 24px;
}
.product-in-har {
	margin-bottom: 32px;
}
.product-in-har-item:not(:last-child) {
	margin-bottom: 16px;
}
.product-in-har-item p:first-child {
	width: 187px;
	color: #6C7684;
}
.product-in-har-item p:last-child {
	width: calc(100% - 186px - 4px);
	font-weight: 700;
}
.product-in-price {
	margin-bottom: 32px;
}
.product-in-price-top {
	margin-bottom: 16px;
	gap: 12px;
}
.product-in-price-top p {
	color: #6C7684;
}
.product-in-price-top p:nth-child(1),
.product-in-price-item p:nth-child(1) {
	width: 146px;
}
.product-in-price-top p:nth-child(2),
.product-in-price-item p:nth-child(2) {
	width: 114px;
}
.product-in-price-top p:nth-child(3),
.product-in-price-item p:nth-child(3) {
	width: calc(100% - 146px - 114px - 24px);
}
.product-in-price-item {
	gap: 12px;
}
.product-in-price-item p {
	font-weight: 700;
}
.product-in-price-item:not(:last-child) {
	margin-bottom: 16px;
}
.product-in-text {
	margin-bottom: 24px;
}
.product-in-text p {
	color: #6C7684;
}

#product-adva .container {
	gap: 12px;
}
.product-adva-item {
	padding-left: 42px;
	background: url("../img/product-adva.svg") no-repeat center left;
	font-size: 20px;
	font-weight: 600;
	width: max-content;
}

@media (max-width: 1110px) {
	.product-in-left {
		width: 100%;
	}
	.product-in-right {
		width: 100%;
		margin-top: 36px;
	}
}
@media (max-width: 768px) {
	#product-in {
		padding-top: 84px;
		padding-bottom: 36px;
	}
	#product-in .breadcrumbs {
		width: calc(100% - 40px);
		margin-left: auto;
		margin-right: auto;
	}
	#product-in .container {
		width: 100%;
		padding: 0;
	}
	.product-in-left .h1 {
		margin: 20px 0 24px 0;
		padding-left: 20px;
		width: calc(100% - 40px);
	}
	.product-in-gallery-thumbs {
		display: none;
	}
	.product-in-gallery-main {
		width: 100%;
		height: 222px;
		overflow: visible;
		width: calc(100% - 40px);
		border-radius: 0;
		margin: 0 0 0 20px;
	}
	.product-in-gallery-main .swiper-slide {
		width: 320px;
	}
	.product-in-gallery-main.fulls-ize .swiper-slide {
		width: 100%;
	}
	.product-in-right {
		padding: 45px 20px;
		border-radius: 0;
		width: 100vw;
	}
	.product-in-price-top p:nth-child(1), .product-in-price-item p:nth-child(1) {
		width: 110px;
	}
	.product-in-price-top p:nth-child(2), .product-in-price-item p:nth-child(2) {
		width: 75px;
	}
	.product-in-price-top p:nth-child(3), .product-in-price-item p:nth-child(3) {
		width: calc(100% - 110px - 75px - 24px);
	}
	.product-in-text {
		margin-bottom: 0;
	}
	.product-in-right .button {
		display: none;
	}
	.product-adva-container {
		overflow: scroll;
	}
	.product-adva-container .container {
		width: max-content;
		gap: 44px;
	}
	#product-adva {
		padding-bottom: 36px;
	}
	.catalog-template-default #seo-text {
		padding-top: 64px;
	}
	#seo-text {
		padding-bottom: 52px;
	}
	.product-adva-item {
		font-size: 16px;
	}
	#product-adva .container {
		gap: 24px;
	}
	.product-in-gallery-main.fulls-ize {
		width: calc(100% - 40px);
		height: auto;
		margin: 0 auto;
	}
}

/* search */

#search:not(.header-search-input) .h2 {
	margin-bottom: 32px;
}
@media (max-width: 768px) {
	#search:not(.header-search-input) {
		padding-bottom: 46px;
	}
	#search:not(.header-search-input) .h2 {
		margin-bottom: 22px;
	}
	#text-block {
		padding-bottom: 40px;
	}
}

.error-message {
	color: #f00;
	font-size: 14px;
	margin: -6px 0 12px 0;
}

#text-page h1 {
	margin-bottom: 32px;
}
#text-page h3 {
	font-size: 24px;
	margin-bottom: 16px;
	font-weight: 500;
}
#text-page p {
	margin-bottom: 16px;
}
#text-page ul {
	margin: 16px 0;
}
#text-page ul li {
    position: relative;
    padding-left: 20px;
}
#text-page ul li:not(:last-child) {
    margin-bottom: 10px;
}
#text-page ul li:before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 0;
    background: #8A8178;
}
@media (max-width: 768px) {
	#text-page h3 {
		font-size: 20px;
		margin-bottom: 12px;
	}
	#text-page p {
		margin-bottom: 12px;
	}
	#text-page ul {
		margin: 12px 0;
	}
}

/* form-modal */

#catalog-form .form-modal-head {
	font-size: 24px;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: -0.24px;
}
.catalog-form-preview {
	margin-bottom: 24px;
	gap: 24px;
}
.catalog-form-preview img {
	width: 80px;
	height: 80px;
	border-radius: 12px;
	object-fit: cover;
}
.catalog-form-preview .name {
	font-size: 18px;
}
.catalog-form-info {
	margin-bottom: 20px;
}
.catalog-form-info .price {
	font-size: 24px;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: -0.24px;
	margin-bottom: 12px;
}
.catalog-form-info .tirazh {
	color: #6C7684;
}

 .calc-alert {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 24px;
	background: #1a1a1c;
	color: #fff;
	padding: 12px 24px;
	border-radius: 12px;
}
@media (max-width: 768px) {
	.calc-alert {
		font-size: 15px;
		margin-bottom: 16px;
		padding: 10px 20px;
	}
}